Subject: Re: [PATCH] sb1250-mac: Driver model & phylib update

From: Andrew Morton <[email-masked]>
Date: Mon, 24 Sep 2007 09:55:59 -0700

On Mon, 24 Sep 2007 15:41:54 +0100 (BST) "Maciej W. Rozycki" <[email-masked]> wrote:

> On Fri, 21 Sep 2007, Andrew Morton wrote:
> 
> > >  A driver model and phylib update.
> > 
> > akpm:/usr/src/25> diffstat patches/git-net.patch | tail -n 1
> >  1013 files changed, 187667 insertions(+), 23587 deletions(-)
> > 
> > Sorry, but raising networking patches against Linus's crufty
> > old mainline tree just isn't viable at present.
> 
>  Well, this is against Jeff's netdev-2.6 tree which hopefully is not as 
> crufty as Linus's old mainline; if it is not possible to queue this change 
> for 2.6.25 or suchlike, then I will try to resubmit later.

Most of Jeff's netdev tree got dumped into Dave's net-2.6.24 tree.  That's
the one you want to be raising patches against for the next few weeks.